<?php 
Route::group(['middleware' => 'web', 'prefix' => config('flatlab4.prefix')], function () {
    Route::prefix('usuarios')->group(function () {
        Route::resource('users', 'Sargilla\Flatlab4\Controllers\UserController');
        Route::get('getUsers','Sargilla\Flatlab4\Controllers\UserController@getUsers')->name('getUsers');

        Route::resource('roles', 'Sargilla\Flatlab4\Controllers\RolesController');
        Route::get('getRoles','Sargilla\Flatlab4\Controllers\RolesController@getRoles')->name('getRoles');
        
        Route::resource('permisos', 'Sargilla\Flatlab4\Controllers\PermisosController');
        Route::get('getPermisos','Sargilla\Flatlab4\Controllers\PermisosController@getPermisos')->name('getPermisos');
    });  
});

